版本:1.0.7

  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.7/require.min.js